Bug 545348 - Bad driver information file "/usr/share/cups/drv/sample.drv"
Summary: Bad driver information file "/usr/share/cups/drv/sample.drv"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-08 09:29 UTC by Tim Waugh
Modified: 2010-01-04 21:18 UTC (History)
2 users (show)

Fixed In Version: 1.4.2-20.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-27 20:32:30 UTC


Attachments (Terms of Use)

Description Tim Waugh 2009-12-08 09:29:03 UTC
Description of problem:
Some files are packaged in cups-devel that need to be in the main cups package:

/usr/share/cups/ppdc/*.h

Version-Release number of selected component (if applicable):
cups-1.4.2-11.fc11.x86_64

D [08/Dec/2009:09:24:06 +0000] [CGI] ppdc: Unable to find include file "<hp.h>" 
on line 20 of /usr/share/cups/drv/sample.drv!
E [08/Dec/2009:09:24:06 +0000] [cups-driverd] Bad driver information file "/usr/
share/cups/drv/sample.drv"!

Comment 1 Fedora Update System 2009-12-08 14:37:06 UTC
cups-1.4.2-14.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/cups-1.4.2-14.fc11

Comment 2 Fedora Update System 2009-12-08 14:39:21 UTC
cups-1.4.2-14.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/cups-1.4.2-14.fc12

Comment 3 Fedora Update System 2009-12-10 04:06:17 UTC
cups-1.4.2-14.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12942

Comment 4 Fedora Update System 2009-12-10 04:15:41 UTC
cups-1.4.2-14.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12971

Comment 5 Fedora Update System 2009-12-11 18:35:34 UTC
cups-1.4.2-16.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12942

Comment 6 Fedora Update System 2009-12-11 18:37:57 UTC
cups-1.4.2-16.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12971

Comment 7 Fedora Update System 2009-12-27 20:31:40 UTC
cups-1.4.2-20.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-01-04 21:17:46 UTC
cups-1.4.2-20.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.